﻿/* Site.Master
----------------------------------------------------------*/

body   
{
    background: #FFF;
}

a:link, a:visited
{
    color: #034af3;
    text-decoration: none;
}

a:hover
{
    color: #ff0000;
    text-decoration:underline;
}

a:active
{
    color: #034af3;
}

.topad
{
    width :1300px;
    height :140px;
    background-color :#FFF;
    margin: 30px auto 0px auto;
    border: 2px solid #fff;
}

.logo
{
    width :490px;
    float :left ;
}

.ic398logo
{
    float :left ;
    width :80px;
    height :80px;
    margin: 30px;
}

.bglogo
{
    float :left ;
    width :230px;
    height :110px;
    margin: 15px auto 2px auto;
}

.search
{
    width :475px;
    height:135px;
    float :left ;
    text-align:center ;
}

.searchtype
{
    width :100px;
    height :100px;
    float :left ;
    margin: 15px 0px 0px 0px;
}

.searchcontent
{
    width :360px;
    height :130px;
    float :left ;
}

.searchtext
{
    width :345px;
    height :45px;
    float :left ;
    margin: 45px 0px 0px 10px;
}


.quicksearch
{
    width :100%;
    color :#aaa;
}

.usercenter
{
    width :220px;
    height:135px;
    float :left ;
    text-align :center ;
}

.menu
{
    width :110px;
    float :right ;
    text-align:right ;
    font-size: 1.1em;
    display: block;
}

.menulogin
{        
    text-align:center ;
    padding :10px 0px 0px 0px;
}

.menucart
{
     text-align: center;
     padding :10px 0px 10px 0px;
}

.menuhelp
{
     text-align: center;
}

.colorline
{
    width :100% ;
    height :25px;
    background-color :#66E;
}

.page
{
    width: 1300px;
    background-color: #FFF;
    margin: 2px auto 0px auto;
    border: 2px solid #fff;
}

.main
{
    width:98%;
    padding: 10px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 800px;
    background-color: #FFF; 
}

.clear
{
    clear: both;
}



/* index.aspx
----------------------------------------------------------*/

.part1
{
    width:100%;
    height :630px;
}

.ProductCategory
{
    width :210px;
    height :625px;
    float:left ;
}

.category{
	width:205px;
}

.category ul li{
	position:relative;
	float:left;
	width:100px;
	height:40px;
    top: 0px;
    left: -35px;
    list-style: none;
}

.category ul li>a{
	display:block;
	background:#fee;
	color:#666;
	line-height:35px;
	text-align:left ;
	font-weight:bold ;
}

.category ul li:hover>a{
	background:#d00;
	color:#fff;
	text-decoration:none;
}

.category dl{
	display:none ;
	position:absolute;
	left:65px;
	top:0px;
	width:135px;
	height:40px;
}

.category dl dd{
	background:#fff;
	border-bottom:1px solid #ccc;
	text-align:center;
}

.category dl dd a{
	display:block;
	width:100%;
	line-height:35px;
	color:#00f;
}

.category dl dd:hover > a{
    color: #f00;
    font-style: italic;
    font-variant: normal;
    font-weight: bold;
}

.category ul li:hover dl{
	display:block;
}

.RollNewsNewproduct
{
    width :1060px;
    height :625px;
    float:left ;
}

.toplist
{
    width :1060px;
    height :310px;
}

.leftimagejs
{
    width :700px;
    height :305px;
    float:left ;
}

.slides_container {
	width:695px;
	height:305px;
	overflow:hidden;
	position:relative;
}

.rightinfolist
{
    width :350px;
    height :305px;
    padding :0px 0px 0px 10px;
    float:left ;
}

.tablecel
{
    height :22px;
    font-size :large ;
    font-weight :bold ;
    text-align :left  ;
    background-color :#ddd;
}

.tablecel1
{
    text-align :left  ;
    Font-Size:small;
    font-weight :bold ;
    width :280px;
    height :25px;
}

.tablecel2
{
    text-align :center   ;
    Font-Size:small;
    font-weight :bold ;
    width :60px;
}

.middlelist
{
    width :1060px;
    height :310px;
}

.newproducttitleimage
{
    width :1060px;
    height :40px;
}

.newproduct
{
    width :172px;
    float :left ;
    text-align :center ;
    padding :10px 2px 2px 2px;
}

.newproductimage
{
    height :110px;
}

.newproducttitle
{
    font-size :small  ;
    font-weight :bold ;
    color :Black ;
    padding :0px 3px 0px 3px;
    height :20px;
}

.newproductdesc
{
    height :70px;
    font-size :small ;
    padding :0px 3px 0px 3px;
}
.newproductmore
{
    height:20px;
    
}

.part2
{
    width:100%;
    height :100px;
    text-align :center ;
}

.part3
{
    width :100%;
    height :350px;
}

.advert2
{
    width :235px;
    float :left ;
}

.tradeleads
{
    width :400px;
    float :left ;
}

.advert3
{
    width :235px;
    float :left ;
}

.share
{
    width :400px;
    float :left ;
}

.part4
{
    width :100%;
    height :350px;
}

.searchtop
{
    width :270px;
    float :left ;
}

.advert4-9
{
    width :1000px;
    float :left ;
}

.advert4-8
{
    width :1000px;
    height :170px;
    float :left ;
}

.advert4
{
    width :150px;
    height :150px;
    float :left;
    margin:10px 20px 10px 40px;
}

.advert5
{
    width :150px;
    height :150px;
    float :left;
    margin:10px 20px 10px 20px;
}

.advert6
{
    width :150px;
    height :150px;
    float :left;
    margin:10px 20px 10px 20px;
}

.advert7
{
    width :150px;
    height :150px;
    float :left;
    margin:10px 20px 10px 20px;
}

.advert8
{
    width :150px;
    height :150px;
    float :left;
    margin:10px 20px 10px 20px;
}

.advert9
{
    width :1000px;
    height :150px;
    float :left;
}



.part5
{
    width :1060;
    height :90px;
    margin: 0px 0px 0px 100px;
}

.huo
{
    width :265px;
     float :left ;
}

.zhen
{
    width :265px;
    float :left ;
}

.jia
{
    width :265px;
    float :left ;
}

.shi
{
    width :265px;
    float :left ;
}

.friendshiplink
{
    width :1060px;
    height :130px;
    margin: 0px 0px 0px 100px;
}

.indexbottom
{
    width :1060px;
    height :120px;
    margin: 0px 0px 0px 100px;
}


/* 产品模版CSS
----------------------------------------------------------*/
.contentqq{ width :930px; }
        
.content{width:750px; height :auto ; border:1px solid #ccc; float :left ; }
        
.divspace{height:20px; border :1px solid #ccc ;}
        
.top{ height :65px; text-align:center; border:1px solid #ccc; word-break: break-all; word-wrap: break-word ; }
              
.middle{height:310px; border:1px solid #ccc;}        
.middleleft{ float:left;width:41%; }
.middleright{ float:right;width:58%; }
.middlerighttop{height:175px;}
.middlerightbottom{height:125px; width:420px;}
        
.stockstatus{ float :left ; width :80%; border :1px solid #ccc; }
.stockstatusstyle1{ height: 20px; width :30%; }
         
.order{border :1px solid #ccc ; height :115px; }
.orderprice{ width :100%; }
.orderpath{ width :100%; }
        
.bottom{border :1px solid #ccc ; }
        
.qq{ width :150px; float :right ; height :500px;  }  


/* Help CSS
----------------------------------------------------------*/
 .lefttitle
{
    float :left;
    width :120px;
    background-color :#eee;
            
}
        
.rightcontent
{
    float :left ;
    width :750px;
    padding :20px 0px 0px 50px;
}      

.style1
{
    color: #FF0000;
}
